import { Stack } from 'expo-router';

export default function BoxInBoxLayout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="boxList" />
    </Stack>
  );
}
